/*
 * @Author: yuananting
 * @Date: 2021-02-25 11:01:06
 * @LastEditors: yuananting
 * @LastEditTime: 2021-03-04 17:31:45
 * @Description: 描述一下咯
 * @Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import React, { Component } from "react";
import { Space, Button } from "antd";

class QuestionManageOpt extends Component {
  handleCreateQuestionBank = () => {
    window.RCHistory.push({
      pathname: "/create-new-question",
    });
  };
  render() {
    return (
      <Space size="large">
        <Button type="primary" onClick={this.handleCreateQuestionBank}>
          新建题目
        </Button>
        <Button
          onClick={() => {
            console.log("批量导入");
          }}
        >
          批量导入
        </Button>
      </Space>
    );
  }
}

export default QuestionManageOpt;
